# MCS_DataPriority Class Reference

`#include <mcs.h>`

List of all members.

## Public Types

enum | Enumerations { e_top, e_high, e_medium, e_low }

## Public Member Functions

| MCS_DataPriority (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
MCS_DataPriority & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum MCS_DataPriority::Enumerations

Enumerator:

  e_top |
  e_high |
  e_medium |
  e_low |

## Constructor & Destructor Documentation

MCS_DataPriority::MCS_DataPriority | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

MCS_DataPriority& MCS_DataPriority::operator= | ( | unsigned | v | ) |

PObject* MCS_DataPriority::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- mcs.h